This project contains 1 outdated main dependency.

Crate shadow-rs

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 const_format^0.2.220.2.32up to date
 document-features^0.20.2.8up to date
 git2^0.18.00.18.3up to date
 is_debug^1.0.11.0.1up to date
 time^0.3.110.3.36up to date
 tzdb^0.5.00.6.1out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 regex^1.7.01.10.4up to date